$file.localdir Get the KVIrc local directory
Usage
<string> $file.localdir([relative_path:string])
Description

Returns the path to the KVIrc local data directory.
The KVIrc local data directory is always writable and contains the various subdirectories that KVIrc uses internally: audio, avatars, config, help, incoming, log, modules, msgcolors and pics.
If <relative_path> is passed, then it is appended to the local directory path.
The path is adjusted to contain single separators suitable for the platform that KVIrc is actually running on (thus you do not need to care about path separators in the <relative_path>, KVIrc will adjust them).

Examples
echo KVIrc looks for pictures in $file.localdir(pics) echo panic.png would be translated to $file.localdir(pics/panic.png)

Index, Functions